<?xml version="1.0" encoding="UTF-8"?>
<resources culture="sv-SE" scope="Country">
  <resource name="MenuSociety">Samhälle</resource>
  <resource name="MenuEconomy">Ekonomi</resource>
  <resource name="MenuMilitary">Militär</resource>
  <resource name="MenuPolitics">Politik</resource>
  <resource name="MenuAdministration">Administration</resource>
  <resource name="SocietyTitle">{0} - Samhälle</resource>
  <resource name="PoliticsTitle">{0} - Politik</resource>
  <resource name="CitizenshipsTitle">Medborgarskap</resource>
  <resource name="EconomyTitle">{0} - Ekonomi</resource>
  <resource name="MilitaryTitle">{0} - Militär</resource>
  <resource name="NewPlayersTitle">Nya spelare</resource>
  <resource name="Citizens">Medborgare</resource>
  <resource name="StatsWorld">Värld</resource>
  <resource name="StatsActive">Aktiv</resource>
  <resource name="StatsNew">Ny idag</resource>
  <resource name="StatsCsRequests">Medborgarskaps-förfrågningar</resource>
  <resource name="StatsAvgLevel">Genomsnittlig nivå</resource>
  <resource name="Regions">Regioner</resource>
  <resource name="StatsPopulation">Folkmängd</resource>
  <resource name="PresidentialCabinet">Presidentkabinett</resource>
  <resource name="President">President</resource>
  <resource name="VicePresident">Vice President</resource>
  <resource name="PresidentShort">President</resource>
  <resource name="VicePresidentShort">Vice</resource>
  <resource name="PresidentNone">ingen</resource>
  <resource name="Ministers">Ministrar</resource>
  <resource name="Defence">Försvar</resource>
  <resource name="Economy">Ekonomi</resource>
  <resource name="ForeignAffairs">Utrikespolitik</resource>
  <resource name="Goals">Mål</resource>
  <resource name="GoalsSocial">Samhällelig</resource>
  <resource name="GoalsMilitary">Militär</resource>
  <resource name="GoalsEconomy">Ekonomi</resource>
  <resource name="GoalsOther">Annat</resource>
  <resource name="Congress">Kongress</resource>
  <resource name="ChartParty">Parti</resource>
  <resource name="ChartMembers">Medlemmar</resource>
  <resource name="LawProposals">Lagförslag</resource>
  <resource name="LawAccepted">Accepterad</resource>
  <resource name="LawRejected">Avslagen</resource>
  <resource name="LawPending">Väntande</resource>
  <resource name="LawXAgoBy">{0} av {1}</resource>
  <resource name="Administration">Administration</resource>
  <resource name="MutualProtectionPact">Ömsesidig Skyddsöverenskommelse </resource>
  <resource name="ImpeachPresident">Riksrättsåtala Presidenten</resource>
  <resource name="WelcomeMessage">Välkomstmeddelande</resource>
  <resource name="BuyConstruction">Köp Konstruktion</resource>
  <resource name="Donate">Donera</resource>
  <resource name="MinimumWage">Minimilön</resource>
  <resource name="ProposePeace">Föreslå fred</resource>
  <resource name="DeclareWar">Förklara krig</resource>
  <resource name="TradeEmbargo">Handelsembargo</resource>
  <resource name="ChangeTaxes">Ändra skatter</resource>
  <resource name="IssueMoney">Pengarärende</resource>
  <resource name="LawProposalInfo">Som en kongressmedlem eller president, har du flera administrativa alternativ att välja mellan. Varje undersida kan läggas fram som ett lagförslag som sedan kongressen antingen kan acceptera eller avslå.</resource>
  <resource name="ButtonResignGov">Avgå</resource>
  <resource name="ButtonBack">Tillbaka</resource>
  <resource name="ButtonCsApprove">Godkänn</resource>
  <resource name="ButtonCsDecline">Avslå</resource>
  <resource name="CitizenshipRequests">Medborgarskapsförfrågningar</resource>
  <resource name="ApprovedRequests">Accepterade förfrågningar</resource>
  <resource name="CsCitizen">Medborgare</resource>
  <resource name="CsMessage">Meddelande</resource>
  <resource name="CsArrived">Anlände</resource>
  <resource name="CsExpires">Upphör</resource>
  <resource name="CsReason">Anledning</resource>
  <resource name="CsApprovalDate">Datum för godkännande</resource>
  <resource name="CsApprovedBy">Godkänd av</resource>
  <resource name="Resources">Resurser</resource>
  <resource name="ResourceNameOuter">{0}</resource>
  <resource name="Taxes">Skatter</resource>
  <resource name="IncomeTax">Inkomstskatt</resource>
  <resource name="ImportTax">Importskatt</resource>
  <resource name="VAT">Moms</resource>
  <resource name="SalariesFees">Löner &amp; avgifter</resource>
  <resource name="MinimumSalary">Minimilön</resource>
  <resource name="AverageSalary">Genomsnittlig lön</resource>
  <resource name="CitizenFee">Medborgaravgift</resource>
  <resource name="CountryTreasury">Statskassan</resource>
  <resource name="Macroeconomics">Makroekonomi</resource>
  <resource name="MacroGDP">Brutto National Produkt</resource>
  <resource name="MacroShortGDP">BNP</resource>
  <resource name="MacroConsumption">Förbrukning</resource>
  <resource name="MacroImport">Import</resource>
  <resource name="MacroExport">Export</resource>
  <resource name="TradeEmbargoes">Handelsembargon</resource>
  <resource name="ExpiresIn">Förfaller om {0}</resource>
  <resource name="NoEmbargoes">{0} har inga embargon...</resource>
  <resource name="Wars">Krig</resource>
  <resource name="Alliances">Allianser</resource>
  <resource name="NoAllies">{0} har inga allianser...</resource>
  <resource name="NewCitizens">Nya medborgare</resource>
  <resource name="RegDate">Registrerings datum</resource>
  <resource name="AdministrationTitle">{0} - Administration</resource>
  <resource name="RequestCitizenship">Förfrågan om medborgarskap</resource>
  <resource name="CitizenshipWhyYou">Varför ska du beviljas medborgarskap?</resource>
  <resource name="ButtonCsApply">Ansök</resource>
  <resource name="StatsOnline">Online nu</resource>
  <resource name="MinisterOfDefense">Försvarsminister</resource>
  <resource name="MinisterOfFA">Utrikesminister</resource>
  <resource name="MinisterOfEconomy">Finansminister</resource>
  <resource name="CreateAlly">Skapa allians</resource>
  <resource name="CreateNatOrg">Skapa statlig organisation</resource>
  <resource name="MoveCapital">Flytta huvudstad</resource>
  <resource name="AdminInfo1">As a government member, you will have several administrative options to choose from. Each sub-page can be made into a law proposal on which the congress can either approve or deny.</resource>
  <resource name="PrevLawProp">Previous law proposal results</resource>
  <resource name="MPPInfo">A mutual protection pact will last for a total of 30 days from the day the proposal is accepted.</resource>
  <resource name="ImpeachInfo">Are you sure you wish to propose an impeachment of President {0}? If your proposal is accepted the next candidate on the list will become the next president of {1}!</resource>
  <resource name="WelcomeMessageInfo">The national Welcome Message is visible for all the new citizens of {0}. It's important the welcome message welcomes your new citizens properly, so they will stay. Choose your words wisely.</resource>
  <resource name="CurrentMsg">Current Message</resource>
  <resource name="DonateInfo">You can choose to donate currency to entities, such as national organisations. An accepted donation by congress is always finale and can never be reversed.</resource>
  <resource name="MinimumWageInfo">The minimum wage decides how low the companies in {0} can set their wages. Remember, the minimum wage can have a big impact on your country's economy.</resource>
  <resource name="ProposePeaceInfo">You can propose peace with another country that your country is currently at war with. If the proposal is accepted, both countries can no longer attack each other.</resource>
  <resource name="OngoingWars">Ongoing Wars</resource>
  <resource name="DeclareWarInfo">Declaring war against another country is never cheap, but it can help you secure tactical regions and more resources.</resource>
  <resource name="TradeEmbargoInfo">A trade embargo will prevent both country's companies from selling goods on each other markets for 30 days.</resource>
  <resource name="ChangeTaxesInfo">There is 3 different kinds of taxes. Income, import and VAT. You can specify each individual tax for each item available.</resource>
  <resource name="CitizenFeeInfo">The citizen fee is the amount of local currency a new citizen will get on the first day in the country.</resource>
  <resource name="IssueMoneyInfo">Issuing more money is a good way to boost your country's economy. The issued amount will be added to the country's treasury.</resource>
  <resource name="CreateAllyInfo1">The price for creating an alliance is 100 </resource>
  <resource name="CreateAllyInfo2">divided between all founding countries</resource>
  <resource name="AllyName">Name the Alliance</resource>
  <resource name="CreateAllyInfo3">Before an alliance is finally created, all countries must also agree on who should be Secretary General.</resource>
  <resource name="CreateAllyInfo4">Below you add the countries you wish to create the alliance with. Use ';' to add multiple countries. Please use country name.</resource>
  <resource name="CreateNatOrgInfo">Att skapa en nationell organisation kostar 20 Guld</resource>
  <resource name="MoveCapitalInfo">Välj till vilken region som huvudstaden i ditt land ska flyttas till, om förslaget går igenom kommer sjukhuset flytta med huvudstaden.</resource>
  <resource name="ActiveWars">Aktiva Krig</resource>
  <resource name="NoAllies2">This country has no allies</resource>
  <resource name="NotAtWar">This country isn't currently at war</resource>
  <resource name="Citizenships">Citizenships</resource>
  <resource name="Region">Region</resource>
  <resource name="Social">Social</resource>
  <resource name="Military">Military</resource>
  <resource name="Other">Other</resource>
  <resource name="NoAppCs">There are no approved citizenship requests for this country</resource>
</resources>
